How to remove libqt5gstreamerui-1.0-0 from Debian 9 (Stretch)